body {width:100%;margin:0 auto;padding:0;background:#fff;font-family:'Dosis', Tahoma, Helvetica, sans-serif;font-size:1em;color:#727272;}

table, tr, td {font-size:100%;}
a img {border:none;}

a, a:link, a:visited {text-decoration:underline;color:#727272;}
a:hover, a:active {text-decoration:none;color:#000;}


form {clear:both;margin:15px 0 0 0;padding:0;}
fieldset {width:90%;margin:0 0 25px 0;padding:15px 10px 10px 10px;border:1px dotted #727272;font-family:'Dosis', Tahoma, Helvetica, sans-serif;}
legend {padding:0 5px 5px 5px;background:#fff;font-family:'Dosis', Tahoma, Helvetica, sans-serif;font-size:1.25em;color:#727272;}
label {display:block;color:#727272;}
input, textarea, select, radio {width:95%;margin:0 0 15px 0;padding:3px;border:1px solid #009749;background:#fff;font-family:'Dosis', Tahoma, Helvetica, sans-serif;font-size:1em;color:#727272;}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus, input:visited, select:visited, textarea:visited {margin:0 0 15px 0;padding:3px;border:1px solid #009749;background:#009749;font-family:'Dosis', Tahoma, Helvetica, sans-serif;color:#fff;}


h3 {clear:both;margin:35px 0 25px 0;padding:0 0 10px 0;border-bottom:1px solid #dfdfdf;line-height:1em;font-weight:normal;font-size:1.75em;color:#555;}
h4 {clear:both;margin:20px 0 10px 0;padding:0 0 2px 0;border-bottom:1px solid #dfdfdf;line-height:1.15em;font-weight:normal;font-size:1.3em;color:#555;}
h4 a, h4 a:link, h4 a:hover, h4 a:active, h4 a:visited {text-decoration:none;}
h4.suchergebnis {clear:both;margin:35px 0 25px 0;padding:0 0 10px 0;border-bottom:1px solid #dfdfdf;font-weight:normal;font-size:1.2em;color:#555;}
h5 {margin:13px 0 5px 0;text-transform:uppercase;font-weight:normal;font-size:.8em;color:#555;}

.cb {clear:both;overflow:hidden;height:1px;margin:0;padding:0;line-height:1px;}
.abstand {clear:both;height:3em;margin:0;padding:0;}
.abstand_small {clear:both;height:1em;margin:0;padding:0;}
.trenner, hr {clear:both;margin:15px 0;padding:0 0 0 0;border-top:1px solid #dfdfdf;}
.minifont {font-size:.8em;}

.einleitung {margin:0 0 5% 0;line-height:1.5em;color:#555;}
.date {display:inline-block;font-size:.8em;color:#727272;}
.link {clear:both;margin:15px 0 0 0;}
.link a, .link a:link, .link a:active, .link a:visited {padding:5px;background:#ef4d38;text-decoration:none;color:#fff;}
.link a:hover {background:#009749;}



/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/

/* Tracking Box */
.tracking-box-wrap {
    display:none;
    position:fixed !important;
    min-width:100% !important;
    bottom:0;
    left:0;
    right:0;
    z-index:999999;
    color:#fff;
    background:#222;
    padding:15px;
    -webkit-box-shadow:0px 5px 5px 0px rgba(32,32,32,0.5);
    -moz-box-shadow:0px 5px 5px 0px rgba(32,32,32,0.5);
    box-shadow:0px 5px 5px 0px rgba(32,32,32,0.5);
}
 .tracking-box-text {
    float:left;
    width:90%;
}
 .tracking-box-buttons {
    float:right;
    width:10%;
    text-align:center;
}
 .tracking-box-buttons button.btn {
    margin:0;
}
.tracking-box-buttons button.btn{
    background-color: #ef4d38;
    border-radius: 3px;
    transition: all .2s;
}
.tracking-box-buttons button.btn:hover{
    background-color: #009749;
}
.tracking-box-wrap a{
    color: #009749;
}
.clearfix:after {content:'.';clear:both;display:block;visibility:hidden;height:0px;}
button.btn {display:inline-block;position:relative;overflow:hidden;height:auto;padding:5px 15px 7px 15px;color:#fff;background-color:#009749;border:none;border-radius:0px;font-weight:700;box-shadow:none;margin:10px 10px 0 0;text-decoration:none;cursor:pointer;-webkit-appearance:none;}

@media screen and (max-width: 680px) {

	.tracking-box-text {width:80%;}
	.tracking-box-buttons {width:20%;}
}

/* TOGGLER */
.toggler_titel {position:relative;cursor:pointer;}
.toggler_titel.active {opacity:0.75;}
h4.toggler_titel {margin: 5px 0 5px 0;padding:5px;color: #fff;background: #009749;border: 1px solid #dfdfdf;border-bottom:none;}
h4.toggler_titel:after {content:'\203A';position:absolute;right:0;-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);}
#tinymce h4.toggler_titel:after {position:relative;content:'  \203A';}
h4.toggler_titel.active:after {content:'\2039';opacity:0.5;}
.toggler_container {transition:none;-webkit-transition:none;-moz-transition:none;-o-transition:none;padding: 0 5px;}

/* BITV Sprungziele (nicht sichtbar bei aktiviertem CSS)  */
.sprungziel {position:absolute;z-index:5;top:-5000px;left:-5000px;}
.sprungziel a:hover, .sprungziel a:focus, .sprungziel a:active {display:block;position:absolute;top:5000px;left:5000px;padding:5px;background:#770000;text-decoration:none;font-weight:bold;color:#fff;white-space:nowrap;}

/* Bildeinbindungen mit Highslide */
.randspalte_box_bild_hs {float:left;margin:0px;padding:0px;}
.randspalte_box_bild_hs_bild1 {float:left;width:100%;}
.randspalte_box_bild_hs_bild2 {float:left;width:25%;margin:0;padding:0;}
.bild_hs_links {display:inline;float:left;margin:0 2% 0 0;padding:0px;}
.bild_hs_mitte {display:inline;text-align:center;margin:0px;}
.bild_hs_rechts {display:inline;float:right;margin:0 0 0 2%;padding:0px;}
.bild_hs_galerie {float:left;margin:0px 2% 2% 0;padding:0px;}
.highslide img {margin:0 !important;padding:0 !important;border:2px solid #dfdfdf !important;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.highslide:hover img {margin:0 !important;padding:0 !important;border:2px solid #ef4d38 !important;-moz-box-sizing:border-box;}

/* MTP Suchmasken */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {float:left;width:160px;margin:15px 15px 0 0;padding:3px;border:1px solid #006631;background:#006631;color:#fff;cursor:pointer;}

.abc_container {float:left;width:100%;font-size:1em;}
.abc_container a, .abc_container a:link, .abc_container a:visited {text-decoration:none;color:#727272;}
.abc_container a:hover {text-decoration:underline;color:#009749;}

/* MTP Listen */
.mitteilungen {margin:0 0 2% 0;}
.veranstaltungen {margin:0 0 2% 0;}
.adressen {margin:0 0 2% 0;}
.bis {margin:0 0 2% 0;}
.wirtschaft {margin:0 0 2% 0;}
.tourismus {margin:0 0 2% 0;}
.kleinanzeigen {margin:0 0 2% 0;}

.liste_titel {margin:0 0 1em 0;font-size:1.25em;color:#555;}
.startseite .liste_titel {margin:0;}
.liste_titel a, .liste_titel a:link,.liste_titel a:visited {display:block;text-decoration:none;color:#555;}
.liste_bild {float:left;width:30%;margin:0 2% 3% 0;}
.liste_bild img {-moz-box-sizing:border-box;width:98%;padding:3px;background:#dfdfdf;}
.liste_text {float:left;width:68%;margin:0 0 2% 0;color:#727272;}

/*Mediathek 50%*/
.textblock_bild {float:left;width:48%;margin:0 2% 3% 0;}
.textblock_text {float:left;width:48%;margin:0 0 2% 0;}

/* Formulareditor */
form p {clear:both;}
.ikiss-field-label {float:left;width:30%;}
.ikiss-field-textfield, .ikiss-field-select, .ikiss-field-textarea {float:right;width:65%;}
.ikiss-field-checkbox {float:left;width:15%;}
.ikiss-field-button input {float:left;width:160px;margin:15px 15px 0 0;padding:3px;border:1px solid #006631;background:#006631;color:#fff;cursor:pointer;}
.ikiss-mailform-req-marker-margin    { margin-right: 0!important;}


/* MODUL FORMULARE */
/* Bestehende Definitionen zuruecksetzen */
fieldset.ikiss-form-fieldset, legend.ikiss-form-legend, .ikiss-form-element label, .ikiss-form-element input, .ikiss-form-element select, .ikiss-form-element textarea {margin:0;padding:0;font-size:100%;text-align:left;vertical-align:baseline;width:auto;float:none;}
fieldset.ikiss-form-fieldset p:after, fieldset.ikiss-form-fieldset div:after {content:'';display:block;clear:both;visibility:hidden;line-height:0;height:0;}
/* Alle Span-Tags die Felder umgeben */
span.ikiss-form-element {display:inline-table;width:64%;float:none;}
/* Alle Felder innerhalb der Span-Tags */
span.ikiss-form-element input, span.ikiss-form-element select, span.ikiss-form-element textarea, span.ikiss-form-element label {display:inline-block;}
span.ikiss-field-radio label {display:inline;}
span.ikiss-field-checkbox label {display:inline;}

/* Fieldset */
fieldset.ikiss-form-fieldset {padding:3% 1%;}
/* Legend */
legend.ikiss-form-legend {font-weight:bold;padding:0 1%;}
/* Allgemeine Feldlabel */
span.ikiss-field-label { width:25%; float:left; margin-right:6%; }
span.ikiss-field-label label {}
/* Textfeld einzeilig */
span.ikiss-field-textfield input { width:100%; padding:1%; }
/* Textfeld mehrzeilig*/
span.ikiss-field-textarea textarea { width:100%; padding:1%; }
/* Auswahlfelder (einfach/mehrfach) */
span.ikiss-field-select select {width:100%;}
/* Checkboxen */
span.ikiss-field-checkbox input { margin-right:2%; }
span.ikiss-field-checkbox label { padding-right:3%; }
/* Radios */
span.ikiss-field-radio input { margin-right:2%; }
span.ikiss-field-radio label { padding-right:3%; }
/* Dateiupload */
span.ikiss-field-file input { width:100%; }
/* Buttons Absenden/Zuruecksetzen */
span.ikiss-field-button input { float:left;width:auto;margin:0 15px 0 0;padding:3px;cursor:pointer;border:1px solid #999;background:#999;color:#fff; }
/* Infolabel */
.ikiss-mailform-infolabel {}

/* Adressen nebeneinander */
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:45%;margin:0;}

/* Mitteilungen Detailansicht */
.mitteilungen_detail h3 {margin:0 0 25px 0;}
.mitteilungen_detail .date {display:inline-block;margin:35px 0 0 0;padding:1px 3px;background:#dfdfdf;font-size:.8em;color:#555;}

/* BIS Detailansicht Zusatztexte */
.bis_zusatztexte_aufklapper {display:block;}
.bis_zusatztexte_aufklapper h3 {clear:both;margin:20px 0 10px 0;padding:0 0 2px 0;border-bottom:1px solid #dfdfdf;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#555;}
.bis_zusatztexte_aufklapper h4 {clear:both;margin:20px 0 10px 0;padding:0 0 0 0;border-bottom:0;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#555;}
.bis_zusatztexte_aufklapper .einleitung  {margin:0 0 5% 0;line-height:1.3em;color:#727272;}

/* Seitenzähler */
.seitenzaehler {text-align:right;margin:35px 0 0 0;padding:10px 0 10px 25px;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;color:#727272;}

/* Autor- und Copyright-Angaben */
.tc1_ac {}
.tc2_ac {clear:both;margin:10px 0 0 0;}
.mt_ac {}
.mc1_ac {}
.mc2_ac {line-height:1.5em;font-size:.8em;}

/* Volltextsuche */
.vt_anchor {display:block;border-bottom:1px dotted #727272;margin:0 0 10px 0;}
.suchergebnis_filter {clear:both;margin:10px 0;}
.liste_zeile_ueberschrift {width:100%;margin:25px 0 10px 0;padding:2px;background:#dfdfdf;font-size:1em;color:#555;}
.liste_zeile_bild {float:left;width:20%;padding:2px;}
.liste_zeile_bild img {width:100%;}
.liste_zeile_titel {float:left;width:60%;padding:2px;}
.liste_zeile_titel a, .liste_zeile_titel a:link, .liste_zeile_titel a:hover, .liste_zeile_titel a:active, .liste_zeile_titel a:visited {display:block;}
.liste_zeile_datum {float:left;width:15%;padding:2px;}
.liste_zeile_datum a, .liste_zeile_datum a:link, .liste_zeile_datum a:hover, .liste_zeile_datum a:active, .liste_zeile_datum a:visited {display:block;}
.liste_zeile {width:100%;margin:0;padding:5px;border-bottom:1px solid #dfdfdf;}
.suchergebnis_anzahl {float:left;width:40%;margin:10px 0 0 0;}
.suchergebnis_anzahl a, .suchergebnis_anzahl a:link, .suchergebnis_anzahl a:visited {padding:2px;text-decoration:none;}
.suchergebnis_anzahl a:hover, .suchergebnis_anzahl a.aktiv {padding:2px;background:#dfdfdf;text-decoration:none;color:#555;}
.suchergebnis_pagenav {float:right;margin:10px 0 0 0;}
.suchergebnis_pagenav img {display:inline;margin:0 0 -6px 0;}
.suchergebnis_pagenav a, .suchergebnis_pagenav a:link, .suchergebnis_pagenav a:visited {padding:2px;text-decoration:none;}
.suchergebnis_pagenav a:hover {padding:2px;background:#dfdfdf;text-decoration:none;color:#555;}
.suchergebnis_pagenav .pn_active {padding:2px 4px;background:#dfdfdf;text-decoration:none;color:#555;}

/* Sitemap */
#ikiss_smp hr {border-top:1px solid #dfdfdf;}
#ikiss_smp_inner {line-height:1.5em;}
#ikiss_smp_inner a, #ikiss_smp_inner a:link, #ikiss_smp_inner a:visited {text-decoration:none;}
#ikiss_smp_inner br {padding:0 0 25px 0;background:#dfdfdf;}
#ikiss_smp_inner .text3 br {margin:0 0 3px 0;}

/* Kalenderelement */
table.cal_outer {width:100%;margin:0;padding:0;background:#009749;font-size:.9em;}
table.cal_head  {margin:0;padding:0;}
table.cal_inner {margin:0;padding:0;}
a.cal_head_tx:link, a.cal_head_tx:hover, a.cal_head_tx:active, a.cal_head_tx:visited,
a.cal_month_tx:link, a.cal_month_tx:hover, a.cal_month_tx:active, a.cal_month_tx:visited,
a.cal_week_tx:link, a.cal_week_tx:hover, a.cal_week_tx:active, a.cal_week_tx:visited {text-decoration:none;font-size:1em;color:#fff;}
a.cal_day_tx:link, a.cal_day_tx:hover, a.cal_day_tx:active, a.cal_day_tx:visited {text-decoration:none;font-size:1em;color:#fff;}
.cal_wena, .cal_kwna, .cal_wdna, .cal_kwnr {font-size:1em;color:#fff;}
.cal_actday {padding:1px 2px 2px 2px;background:#fff;color:#009749;}
.cal_wenr {font-weight:bold;font-size:1em;color:#fff;}

/* Tourismus */
#opt_container {padding:5px;background:#006631;color:#fff;}
.tourismus_opt {float:left;width:30%;}
.tourismus_opt_on {text-decoration:underline;}
.tourismus_opt img {clear:both;float:left;margin:0 5px 5px 0;}

/* Grafikauszeichnungen für Links */
a.csslink_oben {display:inline;padding:0 0 0 0;}
a.csslink_zurueck {display:inline;padding:0 0 0 0;}
a.csslink_schliessen {display:inline;padding:0 0 0 0;}
a.csslink_anker {display:inline;padding:0 0 0 0;}
a.csslink_synonym {display:inline;padding:0 0 0 0;}
a.csslink_email {display:inline;padding:0 0 0 0;}
a.csslink_druck {display:inline;padding:0 0 0 0;}
a.csslink_intern {display:inline;padding:0 0 0 0;}
a.csslink_extern {display:inline;padding:0 0 0 0;}
a.csslink_grafik {display:inline;padding:0 0 0 0;}
a.csslink_PDF, a.csslink_PDF_einb {display:inline;padding:0 0 0 0;}
a.csslink_DOC, a.csslink_DOC_einb {display:inline;padding:0 0 0 0;}
a.csslink_XLS {display:inline;padding:0 0 0 0;}
a.csslink_ZIP {display:inline;padding:0 0 0 0;}
a.csslink_rss {display:inline;padding:0 0 0 0;}
a.csslink_HTML {display:inline;padding:0 0 0 0;}
a.csslink_JAR {display:inline;padding:0 0 0 0;}
a.csslink_multimedia,
a.csslink_RM,
a.csslink_AVI,
a.csslink_MOV,
a.csslink_MP3,
a.csslink_WAV,
a.csslink_SWF,
a.csslink_WMV {display:inline;padding:0 0 0 0;}
a.csslink_dokument,
a.csslink_TXT,
a.csslink_RTF,
a.csslink_XANIA,
a.csslink_PPT,
a.csslink_PPS,
a.csslink_DXF,
a.csslink_DWF,
a.csslink_SXC,
a.csslink_SXD,
a.csslink_SXG,
a.csslink_SXI,
a.csslink_SXM,
a.csslink_SXW,
a.csslink_LIT,
a.csslink_DOT {display:inline;padding:0 0 0 0;}
a.csslink_sonstige,
a.csslink_DWG,
a.csslink_P7C,
a.csslink_P7B,
a.csslink_CER,
a.csslink_DER,
a.csslink_EXE,
a.csslink_ASC,
a.csslink_EPS,
a.csslink_EXT {display:inline;padding:0 0 0 0;}

/* Farbliche Hinterlegung bei nicht freigeschalteten Menupunkten und Texten */
.ikiss_norel {padding:0;border:0;background:#dfdfdf;}
a.ikiss_norel {padding:0;border:0;background:#ff0000;}
 
/* START selectable classes */
.spalte_links {float:left;width:30%;margin:0;}
.spalte_links label {display:inline;}
.spalte_rechts {float:right;width:65%;}
.spalte_rechts input {width:95%;}
.spalte_rechts textarea {width:95%;}
.spalte_rechts select {width:95%;}
.spalte_rechts input.checkbox {width:10px;}

.farbkasten {clear:both;width:98%;margin:15px 0;padding:1%;background:#dfdfdf;}
.farbkasten h4 {margin:0px 0 10px 0;}
/* END selectable classes */

/* Cookie-Hinweis */

.cookie-message{
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.cookie-message, .tracking-box{
    -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
    width: 100%;
    background-color: #f0f0f0;
    padding: 25px;
	-webkit-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    font-size: 1em;
}
.cookie-message p, .tracking-box p{
    margin-top:0;
    text-align: left;
}
.cookie-message .btn, .tracking-box .btn{
    margin: 0 10px 0 0;
}
.cookie-message .pull-right .btn, .tracking-box .pull-right .btn{
    margin: 0 0 0 10px;
}
.cookie-message.bottom-left{
    position: fixed;
    bottom: 30px;
    left: 30px;
    max-width: 500px;
    z-index: 10000;
}
.cookie-message.bottom-right{
    position: fixed;
    bottom: 30px;
    right: 30px;
    max-width: 500px;
    z-index: 10000;
}
.cookie-message.bottom{
    position: fixed;
    bottom: 0;
    z-index: 10000;
}
.cookie-message button, .tracking-box button{
	display: inline-block;
	padding: 7px 30px;
	background-color: #666;
	color: #fff;
	font-weight: normal;
	font-size: 1em;
	font-family:'Dosis', Tahoma, Helvetica, sans-serif; /* Font evtl. ersetzen! */
	position: relative;
	overflow: hidden;
	border: none !important;
	margin: 10px 10px 0 0;
	cursor: pointer;
	-webkit-appearance: none;
	/*border-radius:3px;
	box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);*/	
}
.cookie-message button:hover, .tracking-box button:hover{
    background-color: #777;
}
.cookie-message .pull-left{
	float: left;
}
.cookie-message .pull-right{
	float: right;
}
#cookie-message{
    display: none;
}
@media screen and (max-width: 960px){
	 .cookie-message.bottom-left, .cookie-message.bottom-right, .cookie-message.bottom{
        padding:15px;
        font-size: 1em;	        
	}
}

@media screen and (max-width: 680px){
    .cookie-message.bottom-left, .cookie-message.bottom-right, .cookie-message.bottom{
        bottom: 0;
        left: 0;
        right: 0;
        max-width: none;
    	-webkit-box-shadow: 0 0 15px #000;
        box-shadow: 0 0 15px #000;
        -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.25);
        box-shadow: 0 0 15px rgba(0,0,0,0.25); 
    }
}

/*css für Abstand Icon */

a i.fa, button i.fa {
    line-height: 1.33;
    vertical-align: top;
    margin-right: 5px;
}
#ef_ds{width:auto!important;}

.google-translate-placeholder {
	color: #666;
	white-space: nowrap;
}
	
.google-translate-placeholder .goog-te-gadget-simple {
	background-color: #fff;
	padding-top: 1px;
	padding-bottom: 2px;
	cursor: pointer;
}

.google-translate-placeholder .goog-te-menu-value {
	text-decoration: none;
	color: #666;
	white-space: nowrap;
	margin-left: 4px;
	margin-right: 4px;
}
	
.google-translate-placeholder .goog-te-gadget-simple .goog-te-menu-value span {
	text-decoration: none;
	margin-right:5px;
}
.google-translate-placeholder .goog-te-gadget-simple .goog-te-menu-value span img {
    display:inline-block;
    vertical-align:middle;
}

.google-translate-message {
    display: none; 
    position: absolute; 
    color: #fff; 
    background: #5d5d5d; 
    width: 310px; 
    margin-left: 0px; 
    z-index: 10; 
    text-align: left; 
    font-size: 0.95em; 
    padding: 15px;
    z-index: 1000!important;
}

/* 2-Klick-Lösung für Iframes */
.is-ios * {
    cursor: pointer;
}
.iframe-wrap.video {
    background-color:#000;
}
.iframe-autowidth {
	position: relative;
	height: 0;
}
.iframe-autowidth .iframe-preview, .iframe-autowidth .iframe-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.iframe-preview {
    position: relative;
	background: center center/cover no-repeat;

}
.iframe-preview .mc2_ac {
    position: absolute;
    z-index: 0;
    right: 0;
    bottom: 0;
    padding: 2px 5px;
    background-color: #eee;
    background-color: rgba(255,255,255,0.75);
    max-width: 100%;
    text-align: left;
    font-size: 0.75em;
}
.iframe-message {
    display: none;
    position: absolute;
    z-index: 1;
    width: 100%;
    width: calc(100% - 50px);
    max-width: 500px;
    padding: 10px;
    margin: 25px;
    background-color: #f0f0f0;    
    -webkit-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    font-size: 0.9em;
    border: 1px solid #009749;
}
.iframe-message.top-left {
    top: 5px;
    left: 5px;
    margin: 0;
    max-width: 500px;
}
.iframe-message.top-right {
    top: 5px;
    right: 5px;
    margin: 0;
    max-width: 500px;
}
.iframe-message.top {
    top: 5px;
    left: 5px;
    right: 5px;
    margin: 0;
    max-width:none;
}
.iframe-message.dark {
    background-color: #333;    
    background-color: rgba(0,0,0,0.75);
    color: #fff;
}
.iframe-message a {
    font-weight: bold;
}
.iframe-message.dark a {
    color: #fff;
}
.iframe-message .btn {
    margin: 0;
}
@media screen and (max-width: 960px) {
	.iframe-message {
        max-width: 500px;
	    width: calc(100% - 30px);
        padding: 15px;
        margin: 15px;
        font-size: 0.8em;	        
	}
    .iframe-message.top-left {
        top: 15px;
        left: 15px;
    }
    .iframe-message.top-right {
        top: 15px;
        right: 15px;
    }
    .iframe-message.top {
        top: 15px;
        left: 15px;
        right: 15px;
    }    
}


/* Kartenmodul */
div.gmc_page {position:relative;width:100%;height:550px;margin:0;padding:0;}
div.gmc_header {position:absolute;top:0;right:0;z-index:1999;width:auto;}
div.gmc_control {float:none;position:absolute;top:0;bottom:0;min-width:200px;height:100%;background:#fff;background:rgba(255,255,255,0.75);padding:10px;margin:0;z-index:1999;}
div.gmc_control .inputs.row .column-1 {position:relative;}
div.gmc_control .gmc_input {margin-bottom:0;}
div.gmc_control button.submit {font-size:16px;cursor:pointer;position:absolute;right:20px;top:0;bottom:0;color:#202020;background-color:transparent;line-height:0.8;border:none;padding:0 15px;}
div.gmc_control ul.fancytree-container {font-family:"Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:1em;background-color:transparent;border-bottom:1px solid #ccc;padding:0;}
div.gmc_control ul.fancytree-container {}
div.gmc_control span.fancytree-node {display:block;position:relative;padding:4px 5px;}
div.gmc_control span.fancytree-node:hover, div.gmc_control span.fancytree-node.fancytree-expanded {color:#fff;background-color:#202020;}
div.gmc_control span.fancytree-checkbox {display:none;}
div.gmc_control span.fancytree-icon {display:none;}
div.gmc_control .fancytree-selected span.fancytree-icon {display:inline-block;background:none;}
div.gmc_control .fancytree-selected span.fancytree-icon:before {content:'\f00c';font-family:'fontAwesome';font-size:14px;}
div.gmc_control span.fancytree-custom-icon {width:25px;height:18px;font-size:18px;margin:0;vertical-align:middle;}
div.gmc_control .fancytree-selected span.fancytree-custom-icon:before {content:'\f00c';/*color:#202020;*/}
div.gmc_control span.fancytree-node:hover.fancytree-selected span.fancytree-custom-icon:before {color:#fff;}
div.gmc_control span.fancytree-expander {display:block;position:absolute;top:0;bottom:0;right:0;width:30px;/*height:18px;*/height:100%;text-align:center;background:none;margin:0;z-index:2;}
div.gmc_control span.fancytree-expander:after {content:'\f0d7';font-family:'fontAwesome';font-size:18px;line-height:30px;}
div.gmc_control span.fancytree-node.fancytree-expanded .fancytree-expander:after {content:'\f0d8';opacity:0.5;line-height:30px;}
.fancytree-exp-n span.fancytree-expander:after, .fancytree-exp-nl span.fancytree-expander:after {display:none;}
div.gmc_control span.fancytree-title {vertical-align:middle;color:#202020;}
div.gmc_control .fancytree-plain span.fancytree-node:hover span.fancytree-title, div.gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded span.fancytree-title {color:#fff;background-color:transparent;border:1px solid transparent;border-color:transparent;}
div.gmc_control .fancytree-plain span.fancytree-active.fancytree-partsel span.fancytree-title, div.gmc_control .fancytree-plain span.fancytree-selected.fancytree-partsel span.fancytree-title {font-weight:700;color:#202020;background-color:transparent;border:1px solid transparent;border-color:transparent;}
div.gmc_control .fancytree-plain span.fancytree-node.fancytree-partsel:hover span.fancytree-title, div.gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded.fancytree-partsel span.fancytree-title {color:#fff;}
div.gmc_control .fancytree-plain.fancytree-container.fancytree-treefocus span.fancytree-active span.fancytree-title, div.gmc_control .fancytree-plain.fancytree-container.fancytree-treefocus span.fancytree-selected span.fancytree-title {background-color:transparent;border-color:transparent;}
div.gmc_control .fancytree-plain span.fancytree-active span.fancytree-expander, div.gmc_control .fancytree-plain span.fancytree-selected span.fancytree-expander {color:#202020;}
div.gmc_control .fancytree-plain span.fancytree-node:hover span.fancytree-expander, div.gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded span.fancytree-expander {color:#fff;}

#div_gmc_pos {float:right;}
#div_gmc_pos input {width:5em;}
	
div.gmc_cmdbar {width:100%;}
div.gmc_cmdbar input {width:auto;margin:3px;padding:0 0.5em !important;font-size:16px;}	
div.gmc_cmdbar input[type=button] {margin-left:0px;border:none;color:#fff;border-radius:3px;background-color:#3d3d3d;font-weight:bold;padding:5px 0.5em !important;}
div.gmc_cmdbar .btn {min-width:0;margin:0;-ms-user-select:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;}
div.gmc_cmdbar .btn:hover {color:#fff;background-color:#202020;}
div.gmc_cmdbar .btn.active .fa-close:before {content:'\f0c9';}
	
div.gmc_map {float:none;width:100%;height:100%;padding:0;margin:0;}
div.gmc_map .gmc_input {z-index:10;float:left;width:250px;left:200px;top:10px;position:relative;}
	
/* Google Maps - Info-Window */
.gm-style-iw div.adr {float:left;margin:5px;}
.gm-style-iw div.footer {margin: 5px 0; padding: 4px; background: #F0F0F0;}
.gm-style-iw img {float:right;margin:5px;width:150px;}

/* GMC-Tooltip */
.gmc_tooltip { min-width:150px; max-width:200px;}

.mwl_label {background:#eee;border:1px solid #19252f;width:24px;font-size:10px;text-align:center;}
	
/*#{itp:field _var:adrlist} {clear:both;width:100%;padding-top:1em;font-size:85%;}*/
.gmc_adrlist_link {cursor:pointer;padding:1em 15px 1em 15px;border:none;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link:hover {background-color:#f0f0f0;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a, .gmc_adrlist_link a:link, .gmc_adrlist_link a:visited {display:block;min-height:120px;color:#202020;text-decoration:none !important;border-bottom:1px solid #ccc;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a:hover {display:block;min-height:120px;color:#202020;text-decoration:none !important;border-bottom:1px solid #202020;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a small {opacity:0.5;}
.gmc_adrlist_link a small i.fa {vertical-align:baseline;}

#ikiss_gmc_tree_wrapper {clear:both;height:100%;height:calc(100% - 75px);padding-top:25px;/* overflow:auto; hyphens:auto!important!;*/}
#ikiss_gmc_tree_wrapper {width:95%;} /* MF */
.ikiss_cattree ul li {padding:0;margin:0;}
.ikiss_cattree ul {list-style:none;padding:0;margin:0;}
.ikiss_cattree input {display:none;}
.ikiss_cattree span label img {display:inline;vertical-align:middle;margin-right:10px;}  /* PNG-icons */
.ikiss_cattree span label i {display:inline;vertical-align:middle;margin-right:10px;font-size:32px;} /* font-awesome icons */
.ikiss_cattree span label {padding: 10px;background-color:#e7e8eb;border-bottom:1px solid #fff; margin:0;display:block;cursor:pointer;position:relative;}
.ikiss_cattree span label:hover, #ikiss_gmc_tree_wrapper ul li.active span label {background-color:#f3f4f7; }
.ikiss_cattree ul li.active span label:after {content:"\f00c";font-family:'fontAwesome';position:absolute;display:inline-block;right:10px;top:50%;transform:translateY(-50%);}

img.fancytree-icon {width:25px !important;height:29px !important;margin-top:0 !important;margin-left:0 !important;vertical-align:middle !important;}

@media screen and (min-width: 960px){
	
	div.gmc_control {width:33.33333%;}
/*	.gmc_adrlist_link:nth-child(3n+1) {clear:both;}*/

}

@media screen and (max-width: 960px){

	div.gmc_control {width:50%;}
	.gmc_adrlist_link:nth-child(2n+1) {clear:both;}
    div.gmc_control .inputs.row .column-1 {width:103%;} /* MF */
    #ikiss_gmc_tree_wrapper {width:98%;} /* MF */
	
}

@media screen and (max-width: 680px){

	div.gmc_page {height:620px;}
	div.gmc_control {width:96% !important;height:auto;} /* MF 100->96 */
	div.gmc_header {position:relative;top:auto;right:auto;width:100%;}
	div.gmc_control {position:relative;top:auto;bottom:auto;width:100%;}
	div.gmc_map {height:400px;}
	div.gmc_control button.submit {padding:0 26px;} /* MF */

}

.footergmc {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}